CodePress Eval Function Script Execution Vulnerability

Bugtraq ID: 23788
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: May 03 2007 07:19PM
Credit: Dustin Spicuzza is credited with discovering this vulnerability.
Vulnerable: CodePress CodePress 0.9.3
Not Vulnerable: CodePress CodePress 0.9.4


 

Privacy Statement
Copyright 2010, SecurityFocus